:root{
    --crema: #ded8bf;
    --azul: #1b1b27;
    --verde: #43822a;
    --rojo: #8f4322;
}

html{
    font-size: 62.5%;
    box-sizing: border-box;
    background-color: var(--crema);

    font-family: "Cormorant Garamond", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    color: var(--azul);
}

*, *:before, *:after{
    box-sizing: inherit;
}

body {
    margin: 0;
}

h1, h2, h3, p{
    margin: 0;
    padding: 0;
}

.contenedor-principal {
    max-width: 74rem; /*o 74*/
    margin: 0 auto;
    padding: 0 2rem;
}

/*División 1*/
.div1 {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    
    margin-top: 2rem;
    padding-top: 4rem;
}

.div1 h3, .div1 a {
    text-decoration: none;
    color: var(--azul);
    font-weight: 700;
    font-size: 2rem;
    font-style: italic;
    text-transform: uppercase;
}

.div1 a:hover {
    text-decoration: underline;
}

/*Header*/
.fondohead {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 50rem;
    height: 50rem;
    z-index: 1;
}

.fondohead img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

header {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 8rem;
    height: 50rem;
}

header img{
    width: 100%;
    height: 100%;
}

header h1{
    margin: 0;
    z-index: 3;
}

/*Navegación*/

nav {
    display: grid;
    grid-template-rows: repeat(1, 1fr);
    grid-template-columns: repeat(4, 1fr);

    column-gap: 3rem;
    row-gap: 3rem;

    margin-top: 4rem;
    margin-bottom: 4rem;
}

nav div{
    display: flex;
    flex-direction: column;
    align-items: center;
}

nav a{
    position: relative;
    align-items: center;

    text-decoration: none;
    color: var(--azul);
    font-weight: 700;
    font-size: 2rem;
    font-style: italic;
    text-align: center;
}

nav h2, nav p{
    position: relative;
    pointer-events: none;
    z-index: 2;
}

nav img{
    position: absolute;
    height: 10rem;
    width: 10rem;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    z-index: 1;
}

nav img:hover{
    transform: translate(-50%, -50%) rotate(10deg);
}